Bug 1153993 - python-pygments-2.0.2 is available
Summary: python-pygments-2.0.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-pygments
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Steve Milner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1136284 1199757
TreeView+ depends on / blocked
 
Reported: 2014-10-17 08:54 UTC by Upstream Release Monitoring
Modified: 2017-04-01 17:30 UTC (History)
3 users (show)

Fixed In Version: python-pygments-2.0.2-3.fc23 python-pygments-2.2.0-7.fc25 python-pygments-2.2.0-7.fc26
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-30 01:20:30 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-10-17 08:54:56 UTC
Latest upstream release: 2.0rc1
Current version/release in Fedora Rawhide: 1.6-3.fc21
URL: https://pypi.python.org/packages/source/P/Pygments/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Upstream Release Monitoring 2014-11-12 14:10:41 UTC
Latest upstream release: 2.0.1
Current version/release in Fedora Rawhide: 1.6-3.fc21
URL: https://pypi.python.org/packages/source/P/Pygments/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Upstream Release Monitoring 2015-01-22 11:00:29 UTC
Latest upstream release: 2.0.2
Current version/release in Fedora Rawhide: 1.6-3.fc21
URL: https://pypi.python.org/packages/source/P/Pygments/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 3 Julien Enselme 2015-08-24 12:56:09 UTC
Any progress on this update?

Comment 4 Upstream Release Monitoring 2015-08-24 14:08:21 UTC
smilner's python-pygments-2.0.2-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=679604

Comment 5 Upstream Release Monitoring 2015-10-12 12:06:10 UTC
rkuska's python-pygments-2.0.2-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=691135

Comment 6 Upstream Release Monitoring 2015-10-29 15:22:04 UTC
smilner's python-pygments-2.0.2-3.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=694996

Comment 7 Fedora Update System 2015-10-29 16:25:47 UTC
python-pygments-2.0.2-3.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-0552500cd7

Comment 8 Fedora Update System 2015-10-29 16:25:48 UTC
python-pygments-2.0.2-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-c045f2ab1a

Comment 9 Fedora Update System 2015-11-01 06:57:40 UTC
python-pygments-2.0.2-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-pygments'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-c045f2ab1a

Comment 10 Fedora Update System 2015-11-02 00:26:13 UTC
python-pygments-2.0.2-3.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-pygments'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-0552500cd7

Comment 11 Upstream Release Monitoring 2015-11-12 12:24:10 UTC
pbrobinson's python-pygments-2.0.2-4.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=698884

Comment 12 Fedora Update System 2015-11-17 15:52:39 UTC
python-pygments-2.0.2-3.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-03-04 15:09:51 UTC
python-pygments-2.1.3-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3cbe9ad765

Comment 14 Fedora Update System 2016-03-05 02:20:35 UTC
python-pygments-2.1.3-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3cbe9ad765

Comment 15 Fedora Update System 2017-03-02 22:23:15 UTC
python-pygments-2.2.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ab70d1df45

Comment 16 Fedora Update System 2017-03-03 04:54:21 UTC
python-pygments-2.2.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ab70d1df45

Comment 17 Fedora Update System 2017-03-23 19:39:19 UTC
python-pygments-2.2.0-7.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3ceb94d98d

Comment 18 Fedora Update System 2017-03-23 19:39:43 UTC
python-pygments-2.2.0-7.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f70a3c4cc7

Comment 19 Fedora Update System 2017-03-24 14:52:45 UTC
python-pygments-2.2.0-7.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f70a3c4cc7

Comment 20 Fedora Update System 2017-03-24 20:24:01 UTC
python-pygments-2.2.0-7.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3ceb94d98d

Comment 21 Fedora Update System 2017-03-30 01:20:30 UTC
python-pygments-2.2.0-7.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2017-04-01 17:30:15 UTC
python-pygments-2.2.0-7.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.